> ## Documentation Index
> Fetch the complete documentation index at: https://velocity-api-docs.medshift.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete customer terms



## OpenAPI

````yaml /openapi.json delete /v1/customers/{customer_pk}/terms/
openapi: 3.0.3
info:
  title: Velocity for BigCommerce Zapier API
  version: 0.0.1
servers:
  - url: https://{tenant}.api.velocity.medshift.com/integrations/zapier
    variables:
      tenant:
        default: your-subdomain
        description: Your tenant's subdomain.
security: []
paths:
  /v1/customers/{customer_pk}/terms/:
    delete:
      tags:
        - Customer Terms
      summary: Delete customer terms
      operationId: v1_customers_terms_destroy
      parameters:
        - in: path
          name: customer_pk
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '204':
          description: No response body
      security:
        - ZapierAuthentication: []
components:
  securitySchemes:
    ZapierAuthentication:
      type: apiKey
      in: header
      name: X-API-Key

````